---@meta

---@class UWBP_HUD_SpeechBubble_Listen_C : UB1SpeechBubbleListen
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field B1ScrollBox_0 UB1ScrollBox
---@field Image_Icon_Back_1 UB1Image
local UWBP_HUD_SpeechBubble_Listen_C = {}

---@param IsDesignTime boolean
function UWBP_HUD_SpeechBubble_Listen_C:PreConstruct(IsDesignTime) end
---@param EntryPoint int32
function UWBP_HUD_SpeechBubble_Listen_C:ExecuteUbergraph_WBP_HUD_SpeechBubble_Listen(EntryPoint) end


